How to install hime-anthy on Debian Unstable (Sid)